//
//  UserApi.m
//  Project
//
//  Created by Vae on 2018/7/18.
//

#import "UserApi.h"

@implementation UserApi
@end

@implementation ApplyResetPassword

- (BOOL)anonymous {
    return YES;
}

@end

@implementation Reset

- (BOOL)anonymous {
    return YES;
}

@end

@implementation ApplyResetPasswordResponse
@end

@implementation ResetResponse
@end

@implementation GoogleLogin

- (instancetype)init
{
	self = [super init];
	if (self) {
		self.apiVersion = 12;
	}
	return self;
}

- (BOOL)anonymous {
	return YES;
}

@end

@implementation GoogleLoginResponse
@end

@implementation Logout
@end

@implementation LogoutResponse
@end
